Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451291 - please rebuild - cleanfeed
Summary: please rebuild - cleanfeed
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cleanfeed
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Roman Rakus
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: badVendor
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-13 18:26 UTC by Jon Stanley
Modified: 2014-01-13 00:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-01 13:38:14 UTC


Attachments (Terms of Use)

Description Jon Stanley 2008-06-13 18:26:34 UTC
Package lists Red Hat, Inc as a vendor tag. This causes various problems. I've
verified that the tag is not set in the spec, so a rebuild should fix it. Please
bump release and rebuild for rawhide.

I'd do this myself, but package ACL's are preventing me from committing. Also
consider removing those.

Comment 1 Roman Rakus 2008-06-16 08:42:34 UTC
cleanfeed-0.95.7b-22.fc10 is built. Can you please provide me feedback if is it
ok? Thanks

Comment 2 Roman Rakus 2008-07-01 13:38:14 UTC
No response... closing rawhide

Comment 3 Jon Stanley 2008-07-01 15:08:34 UTC
Oops, sorry I didn't see that you wanted a response, it's fine. On an unrelated
note, the license tag is no good - 'distributable' is no longer acceptable. It
took some looking, but I found this license text (in cleanfeed.man):

LICENSE
    This software may be distributed freely, provided it is intact
    (including all the files from the original archive). You may
    modify it, and you may distribute your modified version,
    provided the original work is credited to the appropriate
    authors, and your work is credited to you (don't make changes
    and pass them off as my work), and that you aren't charging for
    it.

That last sentence may or may not cause this to become non-free :(. I'd
recommend sending this to fedora-legal-list for the right license tag.


Note You need to log in before you can comment on or make changes to this bug.